<HTML><HEAD><TITLE>PHP HELLO</TITLE>
<BODY BGCOLOR="WHITE">
<?php
   if(!isset($HTTP_GET_VARS["name"])) {
      $name = "World";
   }
   else {
      $name = $HTTP_GET_VARS["name"];
   }
?>
<FONT FACE="Arail">
<H1>Hello, <?= $name ?>!</H1>
<FORM METHOD="GET" ACTION="hello.php">
Name: <INPUT TYPE="TEXT" NAME="name"><BR>
<INPUT TYPE="SUBMIT">
</FORM>
</FONT>
</BODY></HTML>